///
/// Code generated by jsonToDartModel https://ashamp.github.io/jsonToDartModel/
///
class ExchangeRateData {
/*
{
  "pointExchangeRate": 10
}
*/

  int? pointExchangeRate;

  ExchangeRateData({
    this.pointExchangeRate,
  });
  ExchangeRateData.fromJson(Map<String, dynamic> json) {
    pointExchangeRate = json['pointExchangeRate']?.toInt();
  }
  Map<String, dynamic> toJson() {
    final data = <String, dynamic>{};
    data['pointExchangeRate'] = pointExchangeRate;
    return data;
  }
}

class ExchangeRate {
/*
{
  "data": {
    "pointExchangeRate": 10
  }
}
*/

  ExchangeRateData? data;

  ExchangeRate({
    this.data,
  });
  ExchangeRate.fromJson(Map<String, dynamic> json) {
    data = (json['data'] != null) ? ExchangeRateData.fromJson(json['data']) : null;
  }
  Map<String, dynamic> toJson() {
    final data = <String, dynamic>{};
    if (data != null) {
      data['data'] = this.data!.toJson();
    }
    return data;
  }
}
